Subject: [PATCH 6/7] MMC: mmci: Enable Device Tree support for ux500 variants

From: [email-masked] (Arnd Bergmann)
Date: Mon, 9 Apr 2012 14:27:18 +0000

On Friday 06 April 2012, Grant Likely wrote:
> Yes, "clock-frequency" already has established usage as an exact clock
> specification.  If it is a maximum as you say then something like
> "max-frequency" makes more sense.
> 
> Someone was working on a common MMC DT binding.  Really all of the MMC
> drivers should use the same binding for the common bits.

Agreed.

Should we use max-frequency or clock-frequency for sdhci though? It looks
like this is both the maximum frequency that it can use and the base frequency
that the actual clock rate is derived from (can be a fraction).

	Arnd